/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */



html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
     background:#212121 !important;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
aside.login .wrapper img {
   float:left;
    position: relative !important;
}
input {
    font-family: museo500 !important;
    font-weight: bold;
    border-radius: 3px;
    ms-border-radius: 3px;
    webkit-border-radius: 3px;
    moz-border-radius: 3px;
    o-border-radius: 3px;
    height: 25px;
    width: 110px;
    border: none;
    padding-left: 10px;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

h1, h2, h3, h4, h5, h6 { /*reset for mobile browsers */
    font-weight: normal;
}

span {  
font-weight:normal;
}

/* ==========================================================================
   Fonts
   ========================================================================== */



@font-face {
    font-family: 'museo500';
    src: url('../fonts/museo500-webfont.eot');
    src: url('../fonts/museo500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo500-webfont.woff') format('woff'),
         url('../fonts/museo500-webfont.ttf') format('truetype'),
         url('../fonts/museo500-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
 
 header { 
    background: #b60724;
    width:1007px;
    margin:0 auto;
    height:215px;
    box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.2);
}

#titular{
    color: #FFFFFF;
    display: inline-block;
    font-family: museo500;
    font-size: 34px;
    letter-spacing: -1px;
    margin-top: 30px;
    text-align: left;
    text-shadow: 3px 0 2px #000000;
    width: 528px;
}

#titular3{

    color: #FFFFFF;
    font-family: museo500;
    font-size: 30px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
}

#devices{

    background: url("../img/devices.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 250px;
    margin-top: 11px;
    position: relative;
    right: 30px;
    text-indent: -9999px;
    vertical-align: top;
    width: 350px;
}

#icons {
  background: url("../img/icons.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    margin: 0 auto;
    position: relative;
    top: 13px;
    width: 570px;
}


#main-container {
    box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    width: 1007px;
    padding-bottom:10px;
    border:1px solid #c3c3c3;
    background:#fff;
}

#left-container {
    display: inline-block;
    height: 380px;
    text-indent: -9999px;
    vertical-align: top;
    width: 400px;
    margin-left:18px;
    left: 56px;
    position: relative;
} 
#first-cover {
    background: url("../img/ipad.png") no-repeat scroll 0 0 transparent;
    height: 458px;
    overflow: hidden;
    position: relative;
    top: 24px;
    width: 394px;
}

#first-cover > img {
     display: block;
    left: 45px;
    overflow: hidden;
    position: relative;
    top: 40px;
}

html.js body header img{ display: inline-block;
    position: relative;
}

#right-container {
    height: 380px;
    width: 547px;
    display:inline-block;
    margin: 50px 0 100px;
 
} 
#bt-video{

    background: url(../img/lg-bg.png);
    width:150px;
    height:70px;
    display: block;
}

#left-container a#video{
    display:block;
}

#bt-video {
     background: url("../img/video.png") repeat scroll 0 0 transparent;
    display: block;
    height: 43px;
    left: 60px;
    position: relative;
    top: -60px;
    width: 179px;
    z-index: 100;
}

.player {
    height: 560px !important;
    overflow: hidden;
    padding: 10px 20px 200px;
    position: relative;
    text-align: left;
    width: 659px;
    z-index: 0;
}

#bt-video > img {
    left: 70px;
    position: absolute;
    top: 420px;
}

#suscribe{
    background: url("../img/suscribe.png") repeat scroll 0 0 transparent;
    bottom: 35px;
    display: block;
    height: 55px;
    position: relative;
    width: 393px;
    text-decoration: none;
    margin: 0 auto;

}

#suscribe:hover{
    opacity:0.7;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.bold{

    font-weight:bolder;
}

#legal-bases {
     color: #000000;
    font-family: arial;
    font-size: 12px;
    margin: 20px 72px;
    text-align: justify;
    width: 842px;

    text-align: center;
}

#legal { 
    background: url("../img/square.png") no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    width: 870px;
    height:110px;
}

#bottom-container { 
    padding-top: 0px;
    position: relative;
    z-index: 10;
}

#contact { 
    background: url("../img/phone.png") no-repeat scroll 0 35px;
    float:left;
    margin: 0 14px auto;
    width: 269px;
    vertical-align:top;
}

#twitter {
    background: url("../img/twitter.png") no-repeat scroll 0 35px transparent;
    color: #595959;
    float: left;
    font-family: museo500;
    font-size: 19px;
    line-height: 25px;
    margin: 0 22px auto;
    text-align: left;
    width: 172px;
}

#twitter a{
    color: #595959;
    text-decoration:none;
}

#twitter > p {
    margin: 12px 0;
    padding: 14px 0 0 55px;
}

#email { 
    background: url("../img/email.png") no-repeat scroll 0 35px transparent;
    float:left;
    margin-top: 6px;
    text-align: right;
    vertical-align: top;
    width: 307px;
}

#contact p {
    font-family: museo500;
    font-size:24px;
    color:#595959;
    text-align: center;
    padding-left:25px;
}

#email p {
    color: #595959;
    float: right;
    font-family: museo500;
    font-size: 19px;
    line-height: 26px;
    text-align: left;
}

#footer {
    box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.2);
    width:1007px;
    background: url("../img/footer.png");
    height:140px;
    margin:0 auto;
    text-indent: -9999px;
}


.mailto { 
    font-family:museo500;
    font-weight:bolder;
}

#devices-disponible {
    background: url("../img/devices-footer.png") no-repeat scroll 0 0 transparent;
    height: 90px;
    left: 20%;
    position: relative;
    top: 23%;
    width: 590px;


}


ul {
    background: url("../img/ribbon.png") no-repeat scroll center bottom transparent;
    height: 405px;
    list-style: none outside none;
    width: 507px;
}

li {
    background: url("../img/tick.png") no-repeat scroll 0 0 transparent;
    margin: 25px 0 24px 43px;
    padding: 0 40px;
}

li p {
    width: 450px;
    font-family: museo500;
    font-size:16px;
    color:#605f5f;
    text-align: left;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   Media queries
   ========================================================================== */

   /* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    #bottom-container { 
    padding-top: 93px;
    position: relative;

}
#main-container {
    box-shadow: 1px 1px 20px 1px #000000;
    margin: 0 auto;
    width: 1007px;
    border:1px solid #c3c3c3;
    
}
#legal-bases {
    color: #000000;
    font-family: arial;
    font-size: 12px;
    font-weight: bolder;
    margin: 20px 72px;
    text-align: center;
    width: 842px;
}

#right-container {
    height: 380px;
    width: 510px;
    display:inline-block;
    margin-left:10px;
    margin-top:125px;
 
} 
#footer {
    box-shadow: 1px 1px 20px 1px #000000;
    width:1007px;
    background: url("../img/footer.png");
    margin:0 auto;
    text-indent: -9999px;
}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #main-container {
    box-shadow: 1px 1px 20px 1px #000000;
    margin: 0 auto;
    padding-top:55px;
    width: 1007px;
    border:1px solid #c3c3c3;
    
}